@charset "utf-8";
.canvas_C,.selector,.r_obr,.metka{position:absolute;}
.canvas_C{ 
	background-color:#FFF;
	display:none;
	z-index:10;
}

canvas {visibility:hidden;}
.canvas, .canvas_C
{
	border:solid 2px #DDD;
	border-radius: 70px;
	-webkit-border-radius: 70px;
  	-moz-border-radius: 70px;
	behavior: url(/js/PIE.htc);
}
.canvas
{
	position:relative;
	overflow:hidden;
	width:76px;
	height:76px;
	margin:8px;
	
}

.map_container,.waste{
	display:inline-block;
	vertical-align:top;
	position:relative;
	height: 385px;
    width: 385px;
	border: 2px solid #cacaca;
	border-radius: 8px;
	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
	background-color:#f3f3f3;
	}
	.waste{ display:block;}
	#preloader{
		position:absolute;
		background:#f3f3f3 url(/images/loadinfo.gif) center center no-repeat;
		height: 385px;
    	width: 385px;
		display:none;
		top:0;
		left:0;
		z-index:20;
		opacity:0.8;
	}

.cont_img_map {
    height: 355px;
    width: 355px;
	margin:15px;
	position:relative;
	}
	.cont_img_map{
		background-position:center center;
		background-repeat:no-repeat;
		background-size:contain;
	}
	.contMap .cont_img_map{ margin:auto;} 

.map_selected{
	display:inline-block;
	vertical-align:top;
	margin-left:28px;
	}
	.palet .map_selected{
	position:relative;
	margin:0 auto 20px auto;
	text-align:center;
	}

.obrazec {
    border: 2px solid #cacaca;
    border-radius: 6px;
    height: 65px;
    margin-bottom: 11px;
    width: 65px;
	background-color:#f3f3f3;
	position:relative;
	}
	.obrazec.act {border: 2px solid #333;}
	.obrazec div{
		position:absolute;
		font:13px/1 Arial, Helvetica, sans-serif;
		bottom:5px;
		left:100px;
		color:rgb(129,129,129);
		width:100px;
	}
	
#picmapload {
    display: block;
   	margin: 0 auto;
    position:absolute;
    text-align: center;
    width: 100%;
	}
	.palet #picmapload{
	position:relative;
	height:36px;
	width:200px;
	margin:0 auto;
	}

label[rel="mapload"] {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}

#picmap {
    visibility: hidden;
}

.upload{
	background:url(/images/butony/upload.png) center center no-repeat;
	background-size:contain;
	height:30px;
	top:-40px;
	}
	.upload.act,.upload:hover{
		background:url(/images/butony/upload_act.png) center center no-repeat;
		background-size:contain;
		}
	.upload.act{top:180px;}
		
#color_up{
	width:776px;
	text-align:left;
	position:relative;
	margin:0 auto;
	}
	#color_up.palet {
		height: 745px;
		width: 855px;
		padding:0;
		position:absolute;
	}

.sel_drag
{
	position:relative;
	margin:4px;
	background-color:#FFF;
	border-radius: 30px;
	-webkit-border-radius: 30px;
  	-moz-border-radius: 30px;
	width:40px;
	height:40px;
	
}
.selector{
	border:solid 2px #DDD;
	border-radius: 30px;
	-webkit-border-radius: 30px;
  	-moz-border-radius: 30px;
	}
	.selector:nth-child(1){left:151px; top:62px;}
	.selector:nth-child(2){left:73px; top:97px;}
	.selector:nth-child(3){left:230px; top:97px;}
	.selector:nth-child(4){left:47px; top:167px;}
	.selector:nth-child(5){left:256px; top:167px;}
	
.metka{
	width:10px;
	height:10px;
	border:solid 2px #DDD;
	border-radius: 10px;
	-webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
	behavior: url(/js/PIE.htc);
	top:33px;
	left:33px;
}
